Subject: [os2genau_digest] No. 1470
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 4 Apr 2007 00:00:25 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 03 April 2007
 Number  1470
**************************************************

Subjects for today
 
1  Re:  eComStation compatible "all in one' motherboard : Michael/Gail Peters" <mandgpeters at bigpond dot com>

**= Email   1 ==========================**

Date:  Tue, 3 Apr 2007 09:30:20 +1000
From:  "Michael/Gail Peters" <mandgpeters at bigpond dot com>
Subject:  Re:  eComStation compatible "all in one' motherboard

Mike O'Connor wrote:

> Hi Mike,
>
> I'm not Ed of course, but just wondered why you don't instal the current 
> eCS V2.o Beta4, which is much better than Beta3a?!
>
> Regards,
> Mike

Mike,

I am not a Software Subscription subscriber because of the
digital delivery - until recently we were on satellite internet
limited to 500mb per month ! Now we're on NextG ( much
better ; expensive but fast ! ) with a 1Gb limit.Most of this we
use up just doing everyday business. So, I'm on eCS 1.2 and
expect to buy 2.0 when it is released. I have upgraded my
computer in expectation.....
Hope you're managing the strabismus.

Mike
----- Original Message ----- 
From: "Mike O'Connor" <mikeoc at internode.on dot net>
To: <os2genau at os2 dot org dot au>
Sent: Monday, April 02, 2007 9:54 PM
Subject: Re:  eComStation compatible "all in one' motherboard

> Michael/Gail Peters wrote:
>> Ed,
>>   Two quotes to remind you......
>>
>> 1. Unfortuantely the supplier substituted a "better" video card than I 
>> ordered which isn't SciTech, so I will need to get that exchanged however 
>> I can run fine off the on-board video until I get that sorted out.
>>
>> Did you sort it out? What way? My boot up is choking on the video. My old 
>> Matrox card is giving a blank stall and the on-board video will not load 
>> after
>> vga selection on eCS 1.2 bootup..
>>
>> 2. As I know we often have to "make do" with one or other integrated 
>> feature on a motherboard not working under eComStation, I wanted to point 
>> out a current motherboard with Dual Core AMD64 processor support with 
>> integrated Video, LAN, sound, USB, SATA and EIDE - ALL of which work 
>> under eCS. I won't say all functions will be available, but it works "out 
>> of the box" - tested with the eComStation 1.2 Demo CD and I'm about to 
>> install eCS 2.0 Beta 3 on the system, so I'll let you know how well the 
>> AMD 64 X2 4200+ Dual Core works then as well !
>>
>> So how did it go? Did you change kernels. I'm confused by the stuff on
>> http://www.ecomstation dot org/ re the testcase kernels and the discussions 
>> on
>> http://forum.ecomstation.ru/ on dualcore chipsets.
>>
>> As always, with thanks,
>>
>> Mike

> 

----------------------------------------------------------------------------------